@echo off
Rem The following loop is required because batch files cannot reference
Rem more than 9 parameters.
:again
if "%1" == "" goto end_args
echo %1 >> c:\nroff.tmp
shift
goto again
:end_args
sh nroff @c:\nroff.tmp
if exist c:\nroff.tmp del c:\nroff.tmp
